html, body { background: #dddddd; margin:0; padding:0; font-family: Arial, helvetica, verdana; font-size: 12px; color: #666666; }
img {border:0; }
.both { margin:0; padding:0;clear:both;}
.main { margin:0 auto; padding:0; background: url("images/bg.gif") 0 0 repeat-y;width:783px; }
.bg_main_bottom { margin:0; padding:0; width:783px; height:20px; background: url("images/bg_1.gif") 0 0 no-repeat; overflow:hidden; }
.header {margin:0 0 0 13px; padding:0; height:49px; line-height:49px; width:758px;background: url("images/bg_2.gif") 0 0 repeat-x;color:#679cbb; font-weight: bold; overflow:hidden; }
.header p {margin:0; padding:0; width:745px; text-align:right; }
.header p span {color:#a1a1a1;}
.logo {margin:0 0 0 13px; padding:0; height:127px; width:758px; background: #52b3e0 url("images/logo.gif") 0 0 no-repeat;}
.menu {margin:0 0 0 13px; padding:0; height:35px; width:758px; background: #262425 url("images/bg_menu.gif") 0 0 repeat-x;}
.menu a {margin:0 70px 0 10px; padding:0 0 0 10px; height:35px; line-height:35px; color:#fff; text-decoration: none; font-weight: bold; background: url("images/bg_menu_1.gif") 0 4px no-repeat; }
.menu a:hover {color:#679cbb; background: url("images/bg_menu_2.gif") 0 4px no-repeat; }
.content_box {margin:0 0 0 25px;; padding:0; width:740px;}
.content_box p {
	margin: 10px 0;
	padding:0;
	font-weight: normal;
}
.content_box h2 {margin: 10px 0; padding:0; font-size: 18px;}
.left_box {
	margin:0;
	padding:0;
	width:520px;
	float:left;
	text-align: justify;
}
.right_box { margin:0; padding:0; width:198px; float:right; background: url("images/bg_righ_box.gif") 0 0 repeat-y; overflow:hidden; text-align:center;}
.right_box .bg_bottom { margin:0; padding:0; width:198px; height: 16px; background: url("images/bg_righ_box_1.gif") 0 0 no-repeat; overflow:hidden;}
.right_box img {margin:10px 0 0 0; padding:0;}
.footer { margin:0 auto; padding:0;width:783px;}
.footer p {margin:0; padding:0; text-align:center; color:#252525; font-size: 11px; font-weight: bold;  }
.footer p a {color:#04618c; text-decoration: none;}
.footer p a:hover {text-decoration: underline; }
